/*Works
=================================*/
.Works {
  line-height: 2;
}

.works-head {
  font-size: 32px;
  margin-bottom: 20px;
}
.works-head h2 {
  font-weight: 500;
}

.works-wrapper__about {
  display: flex;
  height: auto;
  padding: 20px 40px;
  border-radius: 12px;
  border: 2px solid #000;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .works-wrapper__about {
    display: block;
  }
}

.works-wrapper__about-right {
  height: 300px;
  font-size: 18px;
  width: 50%;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .works-wrapper__about-right {
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-left: 0px;
  }
}

.works-wrapper__about-right__conmpany {
  margin-bottom: 30px;
}
.works-wrapper__about-right__conmpany h3 {
  font-weight: 700;
}

.works-wrapper__about-right__contents h3 {
  font-weight: 700;
}

.works-wrapper__about-left {
  height: 300px;
  width: 50%;
  text-align: center;
  margin-right: 20px;
}
.works-wrapper__about-left img {
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .works-wrapper__about-left {
    width: auto;
    height: 200px;
    margin-right: 0px;
  }
}

.works-wrapper__text h3 {
  font-size: 18px;
  font-weight: 700;
}

.about-title {
  font-size: 24px;
  font-weight: 600;
  border-bottom: solid 2px #00004d;
}
@media screen and (max-width: 767px) {
  .about-title {
    font-size: 18px;
  }
}

.about-wrapper {
  display: flex;
  margin-top: 10px;
  height: 200px;
}

.about-wrapper__left {
  width: 60%;
  margin-right: 10px;
}

.about-wrapper__right {
  width: 40%;
  text-align: center;
}
.about-wrapper__right img {
  height: 100px;
  object-fit: contain;
}

.about-company {
  font-size: 18px;
  font-weight: 600;
}

.about-addres {
  margin-top: 10px;
}

.btn2 a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 12px 0 0 0;
  max-width: 400px;
  height: 3rem;
  padding: 10px 25px;
  font-family: "Noto Sans Japanese";
  color: #fff;
  line-height: 1.8;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  background: linear-gradient(to top, rgb(5, 130, 174), #27acd9);
  color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  border-radius: 9999px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .btn2 a {
    font-size: 14px;
    max-width: 100%;
  }
}

.btn2 a:hover {
  color: #fff;
  opacity: 0.5;
}

.btn2 a:after {
  content: "";
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 767px) {
  .btn2 a:after {
    width: 6px;
    height: 6px;
  }
}

.btn2 a:hover:after {
  border-color: #fff;
}
